Bug 254127 - editors/nano: Update to 5.6.1
Summary: editors/nano: Update to 5.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Matthias Andree
URL: https://www.nano-editor.org/news.php
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-08 07:41 UTC by daniel.engberg.lists
Modified: 2021-04-07 22:09 UTC (History)
1 user (show)

See Also:
mandree: maintainer-feedback-


Attachments
Patch for nano (1012 bytes, patch)
2021-03-08 07:41 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-03-08 07:41:16 UTC
Created attachment 223087 [details]
Patch for nano

Update nano to 5.6.1

Compile and run tested on FreeBSD 13.0-RC1 (aarch64) (make, make check-plist)
Poudriere testport OK 12.2-RELEASE (amd64)
Poudriere testport OK 11.4-RELEASE (amd64)
Comment 1 daniel.engberg.lists 2021-03-17 07:44:58 UTC
Friendly ping :-)
Comment 2 Matthias Andree freebsd_committer 2021-04-07 22:06:10 UTC
maintainer timeout
Comment 3 commit-hook freebsd_committer 2021-04-07 22:09:26 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=77b1bcdba7387299eef4965584cff57c6193e669

commit 77b1bcdba7387299eef4965584cff57c6193e669
Author:     Daniel Engberg <daniel.engberg.lists@pyret.net>
AuthorDate: 2021-04-07 22:06:57 +0000
Commit:     Matthias Andree <mandree@FreeBSD.org>
CommitDate: 2021-04-07 22:08:30 +0000

    editors/nano: Update to 5.6.1

    While here, drop obsolete nano-devel* CONFLICTS.

    PR:             254127
    Approved by:    danilo@ (maintainer timeout, 31 days)

 editors/nano/Makefile | 4 +---
 editors/nano/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 6 deletions(-)